Subject: Re: [SANET-MG] US Soldiers farming in Iraq

From: Steve Diver <[email-masked]>
Date: Fri, 22 Jul 2005 13:52:10 -0500

Hi Neal / Victoria -

Winrock is one of about six NGO's that manage Farmer to Farmer
exchange programs for USAID.  They send farmers and agricultural
specialists to work directly with farmers in rural parts of host countries,
for 2-5 weeks at a stretch. Sustainable farming, organic, and biodynamic
farming are now regular topics along with beekeeping, dairy, pest
mgtm, vegetables, fruit, etc... in the USAID assignments.  

I've completed organics and biodynamics trainings through FTF
and I've helped get other experienced people hooked up to
certain assignments.

Naturally FTF learning and technology transfer is a two-way
street.  

No matter where you go in the world, if you let look around
there are ancient and modern models of sustainable agriculture.

It is my sense that socio-economic-political disruption
of Iraq is far more detrimental to re-grouping of agriculture
in Iraq than the ability of local farmers to farm sustainably.  

Agriculturists can bring energy and technology to places like
Iraq/Afghanistan, sometimes if only to facilitate an assessment
of local resources and technology, and to re-assure people that
local methods of sustainable production are valid.... with some
new tools and techniques brought from outside added to the mix.

The poverty that is rampant in many parts of the world
is a real stranglehold, even to move just inches.   Sometimes
just bringing "seeds" is all that is needed.  

I have watched famers in one part of India watering whole
fields of vegetable crops by dipping a cup into a bucket
that is carried from a well.  In another part of India gravity-fed
trickle irrigation lines are used, hooked up to tanks perched
a few feet above ground.   Just  transferring this technolgy
around would solve many hardships.  Even still, donations
of supplies might be necessary as poverty is extreme
in rural parts of the two-thirds world.

I should also mention that permaculture activists are
working in many parts of the world and employing
the best of local and outside thinking and methods to
solve local problems.  Where they are few and far between
in number, the permacultural approach has much to offer.

Steve Diver
NCAT / ATTRA

Neal Van Milligen wrote:

> Victoria, if I could figure out how to do it I would get a team from 
> ATTRA, or Winrock to visit to the project and coach them on 
> sustainable techniques.  I agree with you, it would be a windfall for 
> the small farmer there as well as anywhere.  Perhaps Heifer Intl or 
> another group already has a presence there.
>  
> Neal
> Kentucky Enrichment Inc
> [email-masked] <mailto:[email-masked]>
> -----------------------------------------------------------------------------------------------------------------
>
>     This is terrific; it also struck a chord with my sister who is in
>     the milit=
>     ary herself. =20
>
>     I notice that Capt. Cornelius is apparently thinking completely in
>     terms of=
>     conventional production systems.  Could a group from SANET get
>     together =
>     to suggest alternatives and information that might be more
>     appropriate to=
>     a country hurting for resources right now...plus less likely to
>     strap th=
>     em into hybrid-chemical-marketing packages later?
>     Victoria
>

********************************************************
To unsubscribe from SANET-MG:
1- Visit http://lists.sare.org/archives/sanet-mg.html to unsubscribe or;
2- Send a message to <[email-masked]> from the address subscribed to the list. Type "unsubscribe sanet-mg" in the body of the message.

Visit the SANET-MG archives at: http://lists.sare.org/archives/sanet-mg.html
For more information on grants and other resources available through the SARE program, please visit http://www.sare.org.